<div class="dice-roll chat-card">
    <div class="dice-result">
        <div class="dice-formula">{{formula}}</div>
        <h4 class="dice-total {{classes}}">
            <span class="dice-value">{{total}} ({{localize difficulty}})</span>

            <span class="success-level">
                 <span class="fa-solid fa-arrow-right-long fa-xs"></span>
                {{localize success_level.label}}: {{success_level.value}}</span>
        </h4>
        {{{tooltip}}}
    </div>
    {{> 'r3a.roll-actions' }}
    {{> 'r3a.roll-notifications' }}
</div>
